<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:emojicon="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="de.beyondsoft.ownchat.page.fileconfirmation.FileConfirmationActivity">

    <WebView
        android:id="@+id/media_file_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </WebView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/colorPrimary"
        app:layout_behavior="de.beyondsoft.ownchat.utils.ui.LinearLayoutBehavior">

        <ImageView
            android:id="@+id/file_emoji_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:contentDescription="@null"
            android:paddingBottom="10dp"
            android:paddingLeft="16dp"
            android:paddingStart="16dp"
            android:paddingTop="10dp"
            android:src="@drawable/smiley"
            tools:ignore="RtlSymmetry" />

        <hani.momanii.supernova_emoji_library.Helper.EmojiconEditText
            android:id="@+id/file_message"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:background="@android:color/transparent"
            android:hint="@string/chat_type_your_message"
            android:maxHeight="100dp"
            android:paddingBottom="10dp"
            android:paddingEnd="5dp"
            android:paddingRight="5dp"
            android:paddingTop="10dp"
            android:scrollHorizontally="false"
            android:scrollbars="vertical"
            android:textColor="@color/colorBlack"
            android:textColorHint="@color/colorManatee"
            emojicon:emojiconSize="28sp"
            tools:ignore="RtlSymmetry" />

        <ImageView
            android:id="@+id/file_send_message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:contentDescription="@null"
            android:paddingEnd="16dp"
            android:paddingRight="16dp"
            android:src="@drawable/send"
            tools:ignore="RtlSymmetry" />
    </LinearLayout>

</RelativeLayout>
